Subject: Re: [PATCH] [POWERPC] 4xx: Add aliases node to 4xx dts files

From: David Gibson <[email-masked]>
Date: Mon, 17 Dec 2007 09:30:50 +1100

On Sun, Dec 16, 2007 at 08:58:58AM -0600, Josh Boyer wrote:
> On Sun, 16 Dec 2007 17:19:59 +1100
> David Gibson <[email-masked]> wrote:
> 
> > On Sat, Dec 15, 2007 at 08:55:16AM +0100, Stefan Roese wrote:
> > > Signed-off-by: Stefan Roese <[email-masked]>
> > Acked-by: David Gibson <[email-masked]>
> 
> Applied to my candidates tree.  Though I'd really like dtc to be merged
> so that we can figure out what the in-kernel version will support.

I know, I know.  I've been a little preoccupied lately and need to get
back to working out what to do with the merge patches.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson